ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Can old APM agents release connect to 10.7?

book

Article ID: 208474

calendar_today

Updated On:

Products

CA Application Performance Management Agent (APM / Wily / Introscope)

Issue/Introduction

Can old APM agents release connect to 10.7?

Environment

Release : 10.7.0

Component : Introscope

Resolution

Yes, you can point a old agent release to a 10.7 Enterprise Manager without problem. What is not supported is point a agent release newer than the Enterprise Manager.

10.3 Agent pointing to 10.7 Enterprise Manager = Supported.
10.7 Agent pointing to a 10.3 Enterprise Manager = Not supported.